.block-tiktoks {}

.block-tiktoks.has-background {
	padding: 36px var(--wp--custom--layout--padding);
}

.block-tiktoks__inner {
	max-width: var(--wp--custom--layout--wide);
	margin: 0 auto;
}

.block-tiktoks__title {
	font-family: var(--wp--preset--font-family--self-modern);
   	/*font-size: clamp(1.375rem, 2.6vw ,1.625rem);*/
   	font-size: var(--wp--preset--font-size--x-large);
   	line-height: var(--wp--custom--line-height--medium);
   	text-transform: capitalize;
   	text-align: center;
   	margin-top: 0;
   	margin-bottom: 24px;
}

.block-tiktoks__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 20px;
}

.block-tiktoks__follow {
	font-size: var(--wp--preset--font-size--small);
	font-weight: 500;
	display: block;
	margin-top: 24px;
	text-align: center;
}

.block-tiktoks__follow.follow-header {
	display: none;
}

.block-tiktoks__follow svg {
	vertical-align: middle;
	background-color: var(--wp--preset--color--foreground);
	fill: var(--wp--preset--color--white);
	border-radius: 50%;
	width: 18px;
	height: 18px;
	margin-left: 8px;
}

.block-tiktoks__link {
	position: relative;
}

.block-tiktoks__link svg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	pointer-events: none;
}

.block-tiktoks__link img {
	width: 100%;
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 550px) {
	.block-tiktoks__list {
		grid-template-columns: none;
		grid-auto-flow: column;
		grid-auto-columns: calc(100% / 1.5);
		gap: calc( 1.25 * var(--wp--custom--layout--grid-column-gap) );
		overflow-x: auto;
		padding: 0 var(--wp--custom--layout--padding) var(--wp--custom--layout--grid-column-gap);
		margin-left: calc( -1 * var(--wp--custom--layout--padding) );
		margin-right: calc( -1 * var(--wp--custom--layout--padding) );
	}
}

@media only screen and (min-width: 768px) {

	.block-tiktoks__inner {
		display: grid;
		grid-template-columns: 1fr 3fr;
		align-items: center;
		column-gap: 24px;
	}

	.block-tiktoks.has-background {
		padding-top: 80px;
		padding-bottom: 64px;
	}

	.block-tiktoks__title {
		text-align: left;
	}

	.block-tiktoks__list {
		column-gap: 24px;
	}

	.block-tiktoks__follow.follow-header {
		display: block;
		text-align: left;
	}
	.block-tiktoks__follow.follow-footer {
		display: none;
	}
}